
.why-study-cards {
  background-color: #14426e;
  padding: 30px 0;
  font-family: roboto;
}
.why-study-cards .study-cards {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  flex-wrap: wrap;
}
.why-study-cards .heading2 {
  font-size: 18px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 20px;
}
.why-study-cards .study-cards .outer-card {
  width: 100%;
  border-radius: 0;
  padding: 0 0px 30px 0;
}
.why-study-cards .study-cards .outer-card .card {
  width: 100%;
  border-radius: 0;
  border: none;
  height: 100%;
}

.why-study-cards .study-cards .outer-card .card img {
  width: 43%;
  display: block;
  margin: 24px auto 0 auto;
  aspect-ratio: 3 / 2;
  object-fit: fill;
}
.why-study-cards .study-cards .outer-card .card-text {
  text-align: center;
  padding: 30px 30px 30px 30px;
}
.why-study-cards .study-cards .outer-card .card-heading {
  font-size: 16px;
  font-weight: 700;
  color: #004470;
  margin: 0;
}
.why-study-cards .study-cards .outer-card .card .text {
  font-size: 18px;
  line-height: 140%;
  color: #4f5e6a;
  margin: 0;
  margin-top: 10px;
}
@media (min-width: 575px) {
  .why-study-cards .heading2 {
    font-size: 22px;
  }
  .why-study-cards .study-cards .outer-card {
    width: 50%;
    border-radius: 0;
    padding: 0 12px 30px 12px;
  }
}
@media (min-width: 992px) {
  .why-study-cards .study-cards .outer-card .card-heading {
    font-size: 18px;
    line-height: 110%;
  }
  .why-study-cards .heading2 {
    font-size: 38px;
  }
  .why-study-cards .study-cards .outer-card {
    width: 25%;
    border-radius: 0;
    height: auto;
    margin-bottom: 0;
  }
  .why-study-cards .study-cards .outer-card {
    padding: 0 12px 30px 12px;
  }
}
